docs

# EditInlineMessageCaption

data class EditInlineMessageCaption : EditInlineMessage, EditTextChatMessage, EditReplyMessage
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

entities
Link copied to clipboard
open val entities : List < TextSource >?
Content copied to clipboard
inlineMessageId
Link copied to clipboard
open override val inlineMessageId : InlineMessageIdentifier
Content copied to clipboard
parseMode
Link copied to clipboard
open override val parseMode : ParseMode ? = null
Content copied to clipboard
replyMarkup
Link copied to clipboard
open override val replyMarkup : InlineKeyboardMarkup ? = null
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
text
Link copied to clipboard
open override val text : String
Content copied to clipboard
textSources
Link copied to clipboard
open override val textSources : TextSourcesList ?
Content copied to clipboard

Full list of TextSources